Subject: Re: [Tigers] Tigers Digest, Vol 11, Issue 335

From: James Armstrong via Tigers <[email-masked]>
Date: Tue, 10 Dec 2019 14:26:50 +0000 (UTC)

--===============8674350199236366853==
	boundary="----=_Part_7477566_2046973129.1575988010612"

------=_Part_7477566_2046973129.1575988010612
Content-Transfer-Encoding: 7bit

Hello,
Well, thanks to Ron Fraser, I went downstairs to my parts room armed with the knowledge of where to look,and lo; a miracle of the season. Opposite the 'X' on the front on an opposite raised rib was the number '66', correct for my Mk1A built in 1966. (382002083)
I now know where to look at the set of rims I bought recently !
Thanks to all, especially Ron.
Jim ArmstrongMk 1A382002083 LRXFECode 86TAC #....
------=_Part_7477566_2046973129.1575988010612
Content-Transfer-Encoding: 7bit

<div>Hello,</div>
<div><br></div>
<div>Well, thanks to Ron Fraser, I went downstairs to my parts room armed with the knowledge of where to look,</div>
<div>and lo; a miracle of the season. Opposite the 'X' on the front on an opposite raised rib was the number '66', correct for my Mk1A built in 1966. (382002083)</div>
<div><br></div>
<div>I now know where to look at the set of rims I bought recently !</div>
<div><br></div>
<div>Thanks to all, especially Ron.</div>
<div><br></div>
<div><span style="font-size: 10pt;">Jim Armstrong</span></div>
<div class="aoldesktop_signature">
<div>Mk 1A</div>
<div>382002083 LRXFE</div>
<div>Code 86</div>
<div>TAC #....</div>
</div>
------=_Part_7477566_2046973129.1575988010612--

--===============8674350199236366853==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8674350199236366853==--